* {
	box-sizing: border-box;
}
body {
	font-family: 'Roboto', sans-serif;
	color: #202020;
}
*::selection {
  background-color: #F3F16D;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px;
	font-weight: 900;
	margin-bottom: 20px;
	font-family: 'Roboto', sans-serif;
	line-height: 1.3;
}
h1 {
	font-family: 'Veles';
	font-size: 110px;
	text-align: center;
	line-height: 1.2;
}
h1 span {
	display: block;
}
h2 {
	font-size: 52px;
	margin-bottom: 20px;
}
h2 span {
	display: block;
}
h3 {
	font-size: 26px;
}
.h3-group2 {
    font-size: 40px;
	text-shadow: 0px 2px 5px rgb(0 0 0 / 80%);
}
h4 {
	font-size: 40px;
	line-height: 1.2;
}
h5 {
	font-weight: 700;
	font-size: 30px;
}
h6 {
	font-size: 20px;
}
p {
	line-height: 1.3;
	letter-spacing: -0.02em;
	font-weight: 300;
	font-size: 30px;
	margin-bottom: 20px;
}
p.small {
	font-size: 24px;
	line-height: 1.4;
}
p.xsmall {
	font-size: 18px;
	line-height: 1.6;
	color: #3d3a3a;
    font-weight: 400;
}
p.rew {
	font-size: 21px;
	line-height: 1.4;
}
@media screen and (max-width: 570px) {
	.xsmall.mb {
		display: none;
	}
}

.del {
	text-decoration: line-through;
}

/* SCROLLING */
/* Scroll Progress Container */
.scroll-progress-container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 4px; /* Adjust the height as needed */
	background-color: #80d594; /* Progress bar color */
	z-index: 9999;
	display: none; /* Hide initially */
  }
  
  /* Scroll Progress Bar */
  .scroll-progress-bar {
	height: 100%;
	width: 0;
	background-color: #f30808; /* Progress bar color */
}

.navbar {
	position: fixed;
	width: 100%;
	top: 0;
	padding: 0.7rem;
	background-color: #cacaca;
	border-bottom: 1px solid #d8d8d8;
	z-index: 12;
  }
  .navbar-bgs {
	background: -webkit-linear-gradient(left, #1563b3, #367ec9);
	background: linear-gradient(to right, #1563b3, #367ec9);
  }
  .navbar-dark .navbar-nav .nav-link {
	color: #fff;
	padding-right: 25px;
	padding-left: 25px;
  }
  .navbar-light .navbar-nav .nav-link {
	color: #fff;
	padding-right: 25px;
	padding-left: 25px;
  }
  .nav-link:hover {
	color: #dbdbdb !important;
  }
  .nav-link:active {
	color: #dbdbdb !important;
  }
  .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	color: #dbdbdb !important;
  }
  .navbar-collapse {
	text-align: center;
  }
  .navbar-toggler {
	background-color: #ffffff;
  }
  .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
	color: #fff;
  }

@media screen and (max-width: 767px) {
	.navbar-light .navbar-nav .nav-link {
		font-size: 22px;
	}
	.navbar-collapse {
		margin-top: 20px;
	}
}



.section-main-text .small {
	font-size: 65%;
	font-weight: 900;
}
.section-main-text h2 {
	font-size: 42px;
	font-weight: 700;
}
@media screen and (max-width: 767px) {
	.section-main-text h2 {
		font-size: 28px;
	}
}

.fveles {
    font-family: 'Veles';
    font-weight: bold;
    font-style: normal;
}
h2.fveles {
    font-size: 72px;
}

.ttu {text-transform: uppercase;}

.brk {display: block;}

.num-icon {
	position: absolute;
    top: -15px;
    left: -35px;
    z-index: -2;
    max-width: 185px;
}
.num-text {
	max-width: 400px;
    margin-left: 65px;
}

a {
	display: inline-block;
	transition: 0.5s;
}
a.white:hover,
a.white:hover,
.white a:hover,
.white a:hover {
	color: #ff9c00;
	text-decoration: none;
}
b, .fw900 {
	font-weight: 900;
}
.fw600 {
	font-weight: 600;
}
ul {
	text-align: left;
	margin-bottom: 0;
}
.nowrap {
	white-space: nowrap;
}
.pos-rel {
	position: relative;
}

.row-small{
	margin-right: -10px;
	margin-left: -10px;
}
.col-small{
	padding-right: 10px;
	padding-left: 10px;
}
.text-link {
	font-size: 50px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
}
.container {
	text-align: center;
	max-width: 1230px;
	position: relative;
	z-index: 5;
}
.mb0 {
	margin-bottom: 0px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb80 {
	margin-bottom: 80px;
}
.mt0 {
	margin-top: 0px;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.pt0 {
	padding-top: 0px;
}
.pt5 {
	padding-top: 5px;
}
.pt20 {
	padding-top: 20px;
}
.pt30 {
	padding-top: 30px;
}
.pt40 {
	padding-top: 40px;
}
.pt50 {
	padding-top: 50px;
}
.pb0 {
	padding-bottom: 0px;
}
.pb5 {
	padding-bottom: 5px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb40 {
	padding-bottom: 40px;
}
.pb50 {
	padding-bottom: 50px;
}

.grey {
	color: rgb(94, 94, 94) !important;
}
.black {
	color: #000 !important;
}
.white {
	color: #fff;
}
.blue {
	color: #0062a9;
}
.orange {
	color: #f6c04f;
}
.l-red {
	color: rgb(255, 93, 93);
}
.section {
	padding-top: 100px;
	padding-bottom: 75px; 
}
.section-main {
	position: relative;
	/* z-index: -2; */
	background: #53a5e3;
	padding: 0;
	padding-top: 70px;
	padding-bottom: 20px;
	/*min-height: 1080px;*/
}
.section-main:after {
	content: '';
	display: block;
	position: absolute;
	z-index: 4;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: url(../img/fade-dark.png) center center no-repeat;
	background-size: cover;
}
/*.section-main:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 10;
	height: 64px;
	top: 100%;
	left: 0;
	right: 0;
	margin-top: -25px;
	background: url(../img/lights.png) center center no-repeat;
	background-size: initial;
}*/
.section-main .container {
	position: relative;
	z-index: 5;
}
.main-img-wrap {
	position: absolute;
	z-index: 3;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	overflow: hidden;
}
.main-img-wrap img {
	position: absolute;
	display: block;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	max-width: 110%;
	min-width: 100%;
	min-height: 100%;
}
.logo-wrap {
	position: relative;
	margin-top: 0;
	margin-left: 260px;
	margin-bottom: -80px;
	min-height: 300px;
}
.logo-wrap-img {
	display: block;
	height: 370px;
	-webkit-animation:spin 50s linear infinite;
    -moz-animation:spin 50s linear infinite;
    animation:spin 50s linear infinite;
}
@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}
.logo {
	position: absolute;
	display: block;
	top: 140px;
    left: 121px;
}
.section-main .text-link {
	color: #fff;
	margin-bottom: 10%;
}
.section-main-text {
	text-align: center;
	position: relative;
	z-index: 6;
}
.snowflake {
	position: absolute;
	z-index: 15;
	left: 0px;
	bottom: -195px;
	width: 276px;
	height: 332px;
}
.snowflake3 {
	position: absolute;
	z-index: 15;
	left: 0px;
	bottom: -195px;
	width: 241px;
	height: 332px;
}
.snowflake-list {
	padding-bottom: 10px;
  }
  
  .snowflake-list li {
	padding-left: 65px;
	display: flex;
	flex: 0 0 100%;
	align-items: center;
	position: relative;
	min-height: 35px;
	margin-bottom: 25px;
	margin-top: 10px;
	/*max-width: 479px END*/
  }
  
  @media print, screen and (max-width: 479px) {
	.snowflake-list li {
	  padding-left: 40px;
	}
  }
  
  .snowflake-list li:before {
	content: '';
	display: block;
	width: 40px;
	height: 45px;
	background-image: url(../img/snowflake-list.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0, -72%);
	-ms-transform: translate(0, -72%);
	transform: translate(0, -72%);
	left: 0;
	/*max-width: 767px END*/
	/*max-width: 479px END*/
  }
  
  @media print, screen and (max-width: 767px) {
	.snowflake-list li:before {
	  width: 40px;
	  height: 39px;
	}
  }
  
  @media print, screen and (max-width: 479px) {
	.snowflake-list li:before {
	  width: 35px;
	  height: 34px;
	}
	.num-icon {
		left: 0px;
		max-width: 135px;
	}
  }

.qoute {
    font-style: italic;
    font-weight: 600;
    max-width: 100%;
    margin: 0 auto;
    border: 2px solid #fd6a6a;
    background-color: #fffbfb;
    border-radius: 15px;
    padding: 35px 50px;
	margin-top: 50px;
}
.box-blue-header {
	position: relative;
	z-index: 1;
	background: #53a5e3 url(../img/ble-bg.jpg) center center no-repeat;
	background-size: cover;
	padding-top: 50px;
	padding-bottom: 40px;
}
.box-blue-header:after {
	content: '';
	display: block;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	/*background: #53a5e3; 
	background: -webkit-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -o-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -moz-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); 
	background: linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); */
}
.box-blue-header:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 10;
	height: 64px;
	bottom: 100%;
	left: 0;
	right: 0;
    margin-bottom: -35px;
	background: url(../img/lights.png) center center no-repeat;
	background-size: initial;
}
.box-blue-header .container {
	position: relative; 
	z-index: 10;
}
.box-blue-header h2,
.box-blue-header p {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
}
.box-blue {
	position: relative;
	z-index: 1;
	background: #53a5e3 url(../img/blue-bg-2.jpg) center center no-repeat;
	background-size: cover;
	padding-top: 80px;
	padding-bottom: 80px;
}
.box-blue:after {
	content: '';
	display: block;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: #53a5e3; 
	background: -webkit-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -o-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -moz-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); 
	background: linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); 
}
.box-blue:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 10;
	height: 64px;
	bottom: 100%;
	left: 0;
	right: 0;
    margin-bottom: -35px;
	background: url(../img/lights.png) center center no-repeat;
	background-size: initial;
}
.box-blue .container {
	position: relative; 
	z-index: 10;
}
.box-blue h2,
.box-blue p {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8);
}


.box-l-blue {
	position: relative;
	z-index: 1;
	background: #cfeaff;
	background-size: cover;
	padding-top: 80px;
	padding-bottom: 80px;
}
.box-l-blue:after {
	content: '';
	display: block;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: #53a5e3; 
	background: -webkit-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -o-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -moz-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); 
	background: linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); 
}
.box-l-blue:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 10;
	height: 64px;
	bottom: 100%;
	left: 0;
	right: 0;
    margin-bottom: -35px;
	background: url(../img/lights.png) center center no-repeat;
	background-size: initial;
}
.box-l-blue .container {
	position: relative; 
	z-index: 10;
}


.box-blue-no-light {
	position: relative;
	z-index: 1;
	background: #53a5e3 url(../img/blue-bg-2.jpg) center center no-repeat;
	background-size: cover;
	padding-top: 80px;
	padding-bottom: 80px;
}
.box-blue-no-light:after {
	content: '';
	display: block;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: #53a5e3; 
	background: -webkit-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -o-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -moz-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); 
	background: linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); 
}

.box-blue-no-light .container {
	position: relative; 
	z-index: 10;
}
.box-blue-no-light h2,
.box-blue-no-light p {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
}
.box-white {
	background-color: #fff;
	padding-top: 100px;
	padding-bottom: 100px;
}
.box-grey {
	background-color: #f1f8fa;
	padding-top: 70px;
	padding-bottom: 70px;
}
.btn-user {
	padding: 30px 40px;
	font-size: 30px;
	color: #59064c;
	font-weight: 900;
	border-radius: 5px;
	background: #f4ca64;
	min-width: 490px;
	text-align: center;
	background: -webkit-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f); 
	background: -o-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f); 
	background: -moz-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f);
	background: linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	line-height: 1.2;
}
.btn-user:hover,
.btn-user:focus,
.btn-user:focus:active,
.btn-user:hover:active {
	cursor: pointer;
	text-decoration: none;
	color: #0E76CC;
	background: #f4ca64!important;
	background: -webkit-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -o-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -moz-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
	background: linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	outline: none;
	box-shadow: none;
}
.btn-user:not([disabled]):not(.disabled).active, .btn-user:not([disabled]):not(.disabled):active {
	background: #FFDA6D!important;
	background: -webkit-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -o-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -moz-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
	background: linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
}
.btn-buy {
	padding: 17px 20px;
	font-size: 25px;
	color: #59064c;
	font-weight: 900;
	border-radius: 5px;
	background: #f4ca64;
	min-width: 300px;
	text-align: center;
	background: -webkit-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f); 
	background: -o-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f); 
	background: -moz-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f);
	background: linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	line-height: 1.2;
}
.btn-buyr:hover,
.btn-buy:focus,
.btn-buy:focus:active,
.btn-buy:hover:active {
	cursor: pointer;
	text-decoration: none;
	color: #0E76CC;
	background: #f4ca64!important;
	background: -webkit-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -o-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -moz-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
	background: linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	outline: none;
	box-shadow: none;
}
.card {
	display: block;
	border: none;
}
.card-img {
	position: relative;
	display: block;
	background-color: #d9dadb;
	border-radius: 4px;
	width: 100%;
	height: 0;
	padding-top: 100%;
	overflow: hidden;
}
.card-img img {
	position: absolute;
	top: 55%;
	left: 50%;
	max-width: 130%;
	min-width: 100%;
	min-height: 100%;
	transform: translate(-50%, -50%);
}
.card-text {
	padding-top: 45px;
	text-align: center;
}
.card-text h3 {
	letter-spacing: -0.02em;
}
.footer {
	text-align: center;
	background: #53a5e3;
	background: -webkit-linear-gradient(#5fafe0, #449dde, #2c8edd, #117cdb);
	background: -o-linear-gradient(#5fafe0, #449dde, #2c8edd, #117cdb);
	background: -moz-linear-gradient(#5fafe0, #449dde, #2c8edd, #117cdb);
	background: linear-gradient(#5fafe0, #449dde, #2c8edd, #117cdb);
	padding: 40px 0px;
}
.footer-nav li {
	display: inline-block;
	position: relative;
	padding: 0;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
.footer-nav li:after {
	content: '|';
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	bottom: 0;
	font-size: 20px;
	height: 1.3em;
	color: inherit;
}
.footer-nav li:last-child:after {
	display: none;
}
.footer-nav li * {
	margin-bottom: 0;
}
.footer-nav a, .footer-nav p {
	font-size: 20px;
	line-height: 1.3;
}

.embed-video {
  max-width: 950px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.embed-resp-user:before {
  padding-top: 56.5%;
}

.angel-block {
	background: url(../img/angel.jpg) no-repeat;
	background-size: cover;
	background-position: 50% 0%;
}
.angel-bg {
	background-color: rgba(1, 48, 96, 0.5);
	padding: 50px 10px;
}
.angel-bg p:last-child {
	margin-bottom: 0;
}
.angel-block li p {
    font-size: 24px;
    padding-bottom: 15px;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
}

.about-author {
	background: url(../img/author.jpg) no-repeat;
	background-size: cover;
	background-position: 80% 0%;
	position: relative;
}
.about-author:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 10;
    height: 64px;
    bottom: 100%;
    left: 0;
    right: 0;
    margin-bottom: -35px;
    /* background: url(../img/lights.png) center center no-repeat; */
    background-size: initial;
}
.about-author:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.author-block {
	background-color: rgba(255, 255, 255, 0);
	padding: 50px 10px;
}
.author-block p:last-child {
	margin-bottom: 0;
}
.author-block p {
	margin-bottom: 35px;
    font-size: 24px;
    text-align: left;
}
.author-img-wrap {
	display: none;
}
.bubles-img-wrap {
	display: none;
}

.bubles-block {
	background: url(../img/bubles.jpg) no-repeat;
	background-size: cover;
	background-position: 50% 0%;
}
.bubles-block {
	background-color: rgba(255, 255, 255, 0);
	padding: 70px 10px;
}
.bubles-block p:last-child {
	margin-bottom: 0;
}
.bubles-block p {
	margin-bottom: 35px;
    font-size: 30px;
    text-align: left;
}
.bubles-img-wrap {
	display: none;
}

.group-block {
	background: url(../img/group.jpg) no-repeat;
	background-size: cover;
	background-position: 50% 0%;
}
.group-bg {
	background-color: rgba(1, 48, 96, 0.7);
	padding: 50px 10px;
}
.group-bg p:last-child {
	margin-bottom: 0;
}
.group-block li p {
    font-size: 24px;
    padding-bottom: 15px;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
}
.group-img-wrap {
	display: none;
}

.shaddow {
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
}
.group2-block {
	background: url(../img/group2.jpg) no-repeat;
	background-size: cover;
	background-position: 50% 0%;
}

@media screen and (max-width: 1800px) {
	.logo-wrap-img {
		height: 420px;
		width: auto;
	}
	.logo {
	    top: 167px;
	    left: 145px;
	}
	h1 {
		font-size: 90px;
		margin-bottom: 5%;
	}
	.section-main .text-link {
		margin-bottom: 5%;
	}
}
@media screen and (max-width: 1500px) {
	.logo-wrap-img {
		margin-top: -30px;
	}
	h1 {
		font-size: 75px;
		margin-bottom: 4%;
	}
	.section-main .text-link {
		margin-bottom: 4%;
	}
	h2 {
		font-size: 48px;
	}
}

@media screen and (max-width: 1199px) {
	.logo-wrap-img {
		margin-top: -90px;
		margin-left: -80px;
	}
	.logo {
    	top: 166px;
	    left: 58px;
	}
	h1 {
		font-size: 60px;
		margin-bottom: 3%;
	}
	h2 {
		font-size: 40px;
	}
	.box-blue {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.box-white {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.section-main .text-link {
		margin-bottom: 3%;
	}
	.snowflake {
	    bottom: -95px;
	    width: 150px;
	    height: auto;
	}
    .snowflake3 {
	    bottom: -95px;
	    width: 130px;
	    height: auto;
	}
	.card-text {
		padding-top: 30px;
	}
	.mb80 {
		margin-bottom: 60px;
	}
}
@media screen and (max-width: 991px) {

	h1 {
		font-size: 52px;
	}
	h2 {
		font-size: 36px;
	}
    .h3-group2 {
        font-size: 30px;
    }
	p {
		font-size: 22px;
	}
	.text-link {
		font-size: 30px;
	}
	.mb40 {
		margin-bottom: 30px;
	}
	.mb50 {
		margin-bottom: 40px;
	}
	.mb80 {
		margin-bottom: 55px;
	}
	.logo-wrap {
		position: relative;
		margin: 0;
		text-align: center;
		min-height: 1px;
		padding-top: 70px;
	}
	.logo-wrap-img {
		display: none;
	}
	.logo {
		display: block;
		position: relative;
		top: auto;
		left: auto;
		margin-right: auto;
		margin-left: auto;
		max-width: 500px;
	}
	.logo img {
		display: block;
		max-width: 100%;
	}
	.cards-block {
		margin-bottom: -40px;
	}
	.card {
		margin-bottom: 40px;
	}
	.footer {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.footer-nav li {
		width: 49%;
	}
	.footer-nav li:nth-child(2n):after {
		display: none;
	}
	.footer-nav li * {
		padding-top: 5px;
		padding-bottom: 5px;
		margin-bottom: 5px;
	}
	.btn-user {
		font-size: 26px;
	}
    .angel-bg {
		padding-top: 0px;
		background-position: top center;
	}
    .author-block {
		padding-top: 0px;
		background-position: top center;
		/*background-size: auto 250px;*/
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
	}
    .group-bg {
		padding-top: 0px;
		background-position: top center;
	}
}
@media screen and (max-width: 767px) {
	
	h1 {
		font-size: 38px;
		text-align: center;
		margin-bottom: 30px;
	}
	h2 {
		font-size: 30px;
	}
	h3 {
		font-size: 20px;
	}
    .h3-group2 {
        font-size: 30px;
    }
	p {
		font-size: 22px;
	}
	p.rew {
		font-size: 22px;
		line-height: 1.4;
	}
	p.small {
		font-size: 22px;
	}
	p.xsmall {
		font-size: 20px;
	}
	.section-main p {
		font-size: 25px;
	}
	.text-link {
		display: block;
		position: relative;
		z-index: 20;
		width: 100%;
		overflow: hidden;
		-ms-text-overflow: ellipsis;
		text-overflow: ellipsis;
		font-size: 22px;
	}
	.mb40 {
		margin-bottom: 25px;
	}
	.mb50 {
		margin-bottom: 35px;
	}
	.mb80 {
		margin-bottom: 45px;
	}
	.section-main {
		margin-bottom: 300px;
		background-image: url(../img/ble-bg.jpg); 
		background-position: top right;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.main-img-wrap {
		display: none;
		/* position: absolute;
		top: 100%;
		height: 300px;
		left: 0;
		right: 0; */
	}
	.section-main-text {
		z-index: 20;
	}
	.logo-wrap {
		padding-top: 30px;
		margin-bottom: 30px;
	}
	.logo {
		width: 70%;
		max-width: 300px;
	}
	.box-blue {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.box-white {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.footer-nav a, .footer-nav p {
		font-size: 16px;
	}
	.btn-user {
		min-width: 1px;
		width: auto;
	}
    .author-block p {
        margin-bottom: 10px;
        font-size: 22px;
    }
    .angel-block li p {
        font-size: 22px;
    }
    .group-block li p {
        font-size: 22px;
    }
	.angel-block {
		background: url(../img/ble-bg.jpg) no-repeat;
		background-size: cover;
		background-position: 50% 0%;
	}
}

@media screen and (max-width: 570px) {
	.footer-nav li {
		width: 100%;
		float: none;
		display: block;
	}
	.footer-nav li * {
		margin-bottom: 0;
	}
	.footer-nav li:after {
		display: none;
	}
	.footer-nav a, .footer-nav p {
		font-size: 18px;
	}
	.section-main {
		margin-bottom: 10px;
	}
	.main-img-wrap {
		height: 150px;
	}
    .angel-bg {
		margin-right: -15px;
		margin-left: -15px;
		padding: 30px 15px;
	}
    .author-block {
		margin-right: -15px;
		margin-left: 0px;
		padding: 0px 15px;
        background-color: rgba(255, 255, 255, 0.5);
        max-width: 100%;
	}
    .about-author {
        background: none;
	}
    .author-img-wrap {
        display: block;
    }
	.bubles-img-wrap {
        display: block;
    }
	.bubles-block {
		margin-right: -15px;
		margin-left: 0px;
		padding: 30px 15px;
        background-color: rgba(255, 255, 255, 0.5);
        max-width: 100%;
	}
    .bubles-block {
        background: none;
	}
    .bubles-img-wrap {
        display: block;
    }
    .group-bg {
		margin-right: -15px;
		margin-left: -15px;
		padding: 30px 15px;
	}
    .group-block {
        background: none;
        background-color: rgba(1, 48, 96, 1);
	}
    .group-img-wrap {
        display: block;
    }
}


/* SUCCESS PAGE */
.logo-success {
    max-width: 385px;
    margin-bottom: 20px;
}
.box-blue-success {
	position: relative;
	z-index: 1;
	background: #53a5e3 url(../img/ble-bg.jpg) center center no-repeat;
	background-size: cover;
	padding-top: 50px;
	padding-bottom: 20px;
}
.box-blue-success:after {
	content: '';
	display: block;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	/*background: #53a5e3; 
	background: -webkit-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -o-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -moz-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); 
	background: linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); */
}
.box-blue-success:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 10;
	height: 64px;
	bottom: 100%;
	left: 0;
	right: 0;
    margin-bottom: -39px;
	background: url(../img/lights.png) center center no-repeat;
	background-size: initial;
}
.box-blue-success .container {
	position: relative; 
	z-index: 10;
}
.box-blue-success h2,
.box-blue-success p {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
}
.reg-video {
    width: 65%;
    float: left;
    padding: 0px 30px;
}

.reg-form {
    width: 32%;
    float: left;
    padding: 10px 15px;
    text-align: center;
    color: #ffffff;
    border: 2px solid #3385e1;
    margin-top: 25px;
    margin-left: 10px;
    min-height: 347px;
}
@media print, screen and (max-width: 1160px) {
    .reg-video {
        width: 70%;
        float: left;
    }
    .reg-form {
        width: 30%;
        float: left;
        padding-left: 20px;
        margin-left: -20px;
    }
}
@media print, screen and (max-width: 800px) {
    .reg-video {
        width: 100%;
        float: none;
    }
    .reg-form {
        width: 100%;
        float: none;
        margin: 0px;
    }
}

.clear {content: ''; display: block; height: 0; clear: both;}
.video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin: 25px 0px;
}
.video iframe, .video object, .video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
        border: none;
}
.box-white-success {
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 30px;
}
.s19 {
    font-size: 19px;
    line-height: 24px !important;;
}
.btn-success {
	padding: 17px 40px;
	font-size: 27px;
	color: #59064c;
	font-weight: 900;
	border-radius: 5px;
	background: #f4ca64;
	text-align: center;
    width: 100%;
	background: -webkit-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f); 
	background: -o-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f); 
	background: -moz-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f);
	background: linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	line-height: 1.2;
    border: none;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:focus:active,
.btn-success:hover:active {
	cursor: pointer;
	text-decoration: none;
	color: #0E76CC;
	background: #f4ca64!important;
	background: -webkit-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -o-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -moz-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
	background: linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	outline: none;
	box-shadow: none;
}
.btn-success:not([disabled]):not(.disabled).active, .btn-user:not([disabled]):not(.disabled):active {
	background: #FFDA6D!important;
	background: -webkit-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -o-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -moz-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
	background: linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
}